h1{
    color: red
    
}
p{
   color: red
    }
h2{
    color: red
}
body{
    background-color:black 
}
ul{

    color: red}
a{
    color: red
}
img{height: 500px;
width: 600px;
border: px solid red;
}

a{text-decoration: none;
text-decoration: underline;
}
a:hover{
    background-color: red;
    color: white;
}